Subject: Info && Feed

From: PJHurst <[email-masked]>
Date: Mon, 11 Jul 94 14:20 EST

1) Does anyone have any info on a tektronix 4696 inkjet printer, I am
looking for a technical manual (or even a users manual) and info on what
ink and paper this thing uses.  

2)------------------------------------------------------------------------

Here we go again....

Lets talk about forwarding alt.sys.pdp8 to this mailing list for those of
us who do not have any internet news capability. The Problems listed on why
it was not done usually amount to needing a filter so a loop of messages
is not created from the lovers list to alt.sys.pdp8 and alt.sys.pdp8 to
'lovers' I propose that may something easier be done.

1) all mail to pdp8-lovers be forwared to alt.sys.pdp8, but no distributions
be done to the current pdp8-lovers list.
2) all posts to alt.sys.pdp8 be forwared to a new 'dummy' mailing list which
distributes it to the current pdp8-lovers list.

This would avoid nasty loops in an easy way. 

Call the mailing list pdp8-lovers-distribution perhaps and then post messages
periodically that traffic be directed to pdp8-lovers, and to make the life of 
the lists owner easier perhaps an additional account be added called (perhaps)
pdp8-lovers-subscriptions be added for additions and maint.

Take this as a suggestion, as I am in no position to offer the service,
but it would be nice if the other half of the internet pdp8 users could
participate in discussions.......

Paul Hurst     ..... Email  ([email-masked])